# See: man pkg-config
prefix=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.2/sysroots/x86_64-petalinux-linux/usr/include

Name: Python
Description: Python library
Requires: 
Version: 3.7
Libs.private: -lcrypt -lpthread -ldl  -lpthread -lutil
Libs: -L${libdir} -lpython3.7m
Cflags: -I${includedir}/python3.7m
